`<edition>` | (Edition) describes the particularities of one edition of a text.
Attributes: |
Example |
    <edition>First edition <date>Oct 1990</date>
    <edition n='S2'>Students' edition
Note |
Tagset | auxiliary tag set for TEI headers
Class | biblPart
Filename | `teihdr2`
Content: |
Parents | bibl editionStmt monogr
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT edition       - O  (%phrase.seq;)                     >
    <!ATTLIST edition            %a.global                          >
See | 5.2.2

Back to index